View Issue Details

IDProjectCategoryView StatusLast Update
0000608CaseTalk ModelerInstallationpublic2015-05-08 09:57
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0 
Target Version9.0Fixed in Version8.2.1 
Summary0000608: Missing SQLite script generation
DescriptionThe installation has no support for sqlite script generation. Can this be added in addition to exporting the repository in sqlite script format.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-03 12:48 BCP Software New Issue
2015-03-03 12:48 BCP Software Status new => assigned
2015-03-03 12:48 BCP Software Assigned To => BCP Software
2015-03-05 16:21 BCP Software Resolution open => fixed
2015-03-05 16:21 BCP Software Fixed in Version => 9.0
2015-03-05 16:21 BCP Software Target Version Future => 9.0
2015-03-05 16:21 BCP Software Status assigned => resolved
2015-05-08 09:57 BCP Software Fixed in Version 9.0 => 8.2.1